Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Paul Clark)
Date: Tue, 31 Jan 1995 13:32:00 +0000
Newsgroups: news.misc,alt.internet.services,news.future,news.admin.misc,news.groups

In article <[email-masked]> [email-masked]  writes:
> I'd prefer kippers, as I can relate to them. Concordance it above my
> knowledge threshold. But then, English is not my native tongue, so I
> suppose I may be excused, be it either "more accurate" or "more
> resonant" (whatever that's supposed to mean). 
> 

Well, English _is_ my native tongue (Real _English_ English ;-), and it's
over my head too.  I'm not sure if this means a lot outside the UK, but
how about 'The Compleat Usenet'?
-- 
Paul Clark <[email-masked]>     "Technology depends on Ecology, not vice-versa"